KPAT
6
January 24, 2002
kde-games
KDE User's Manual

# &kpat;

A highly addictive &kde; card game.

    kpat
    Qt-option
    KDE-option

## POPIS

&kpat; je súhrn viacerých známych hier typu patience, od najznámejších Klondike a Freecell až po menej známe Grandfather's Clock a Mod3. Je vám k dispozícii 13 rôznych variant.

## MOŽNOSTI

Tento program používa štandardnú syntax príkazového riadku GNU, kde dlhšie mená možností začínajú '--'. Dole je uvedený súhrn možností pre `kpat`.

### Všeobecné možnosti

`--author`

  Zobrazí informácie o autorovi

--help

  Zobrazí popis možností

`--help-qt`

  Zobrazí možnosti špecifické pre Qt

`--help-kde`

  Zobrazí možnosti špecifické pre &kde;

`--help-all`

  Zobrazí všetky možnosti

`--license`

  Zobrazí informácie o licencii

`-v`, `--version`

  Zobrazí informáciu o verzii a skončí.

### Možnosti Qt

`--display displej`

  Použije displej X-serveru displej.

`--session idsedenia`

  Obnoví aplikáciu pre dané idsedenia.

`--cmap`

  Spôsobí, že aplikácia nainštaluje vlastnú farebnú mapu pre 8-bitové displeje.

`--ncols počet`

  Obmedzí počet alokovaných farieb pre 8-bitové displeje, ak aplikácia používa špecifikáciu `QApplication::ManyColor`.

`--nograb`

  nastaví, že Qt nebude nikdy zachytávať myš ani klávesnicu.

`--dograb`

  spustenie pod debuggerom môže spôsobiť predefinovanie `-nograb`. Pre zmenu použite `-dograb`.

`--sync`

  prepne do synchrónneho módu pre ladenie.

`--fn`, `--font menopísma`

  definuje písmo aplikácie.

`--bg`, `--background farba`

  nastaví štandardnú farbu pozadia a paletu aplikácie (vypočítajú sa svetlé a tmavé odtiene).

`--fg`,`--foreground farba`

  nastaví predvolenú farbu popredia.

`--btn`, `--button farba`

  nastaví predvolenú farbu tlačidiel.

`--name meno`

  nastaví meno aplikácie.

`--title titulok`

  nastaví názov aplikácie (titulok).

`--visual TrueColor`

  vynúti používanie TrueColor vizualizácie pre 8-bitové displeje.

`--inputstyle`

  nastaví štýl vstupu XIM (X Input Method). Možné hodnoty sú onthespot, overthespot, offthespot a root.

`--im XIM server`

  nastaví XIM server.

`--noxim`

  zakáže XIM.

### Možnosti KDE

`--caption titulok`

  Použije titulok ako meno v titulku.

`--icon ikona`

  Použije ikonu ako ikonu aplikácie.

`--miniicon ikona`

  Použije ikonu ako ikonu v titulku.

`--dcopserver server`

  Použije DCOP server zadaný ako server.

`--nocrashhandler`

  Zakáže ovládač spadnutých programov pre získanie súborov core.

`--waitforwm`

  Čaká na WM_NET kompatibilného správcu okien

`--style štýl`

  nastaví &GUI; štýl aplikácie.

`--geometry geometria`

  klientovi nastaví geometriu hlavného okna.

## PREČÍTAJTE SI

&kpat; je podrobne popísaný v Manuáli pre &kpat; (`$`KDEDIR`share/doc/HTML/en/kpat/index.html`alebo zadajte `help://kpat/index.html` v okne &konqueror;).

&kde-http;

## AUTOR

&kpat; vytvorili:

- Paul Olav Tvete
- Mario Weilguni mweilguni@kde.org
- Matthias Ettrich ettrich@kde.org
- Rodolfo Borges barrett@labma.ufrj.br
- Peter H. Ruegg kpat@incense.org
- Michael Koch koch@kde.org
- Marcus Meissner mm@caldera.de
- Shlomi Fish shlomif@vipe.technion.ac.il
- Stephan Kulow coolo@kde.org